window.modul = function(a1,a2=0,a3=0,a4=0,a5=0,a6=0,a7=0,a8=0){
    let value = 0;
    if(a1) value += Math.pow(parseInt(a1),2);
    if(a2) value += Math.pow(parseInt(a2),2);
    if(a3) value += Math.pow(parseInt(a3),2);
    if(a4) value += Math.pow(parseInt(a4),2);
    if(a5) value += Math.pow(parseInt(a5),2);
    if(a6) value += Math.pow(parseInt(a6),2);
    if(a7) value += Math.pow(parseInt(a7),2);
    if(a8) value += Math.pow(parseInt(a8),2);
    return parseInt(Math.sqrt(value));
}
